SNIPE2D(6)

NAME
snipe2d — Orbital Eunuchs Sniper is an overhead shooting game

SYNOPSIS

snipe2d

DESCRIPTION

This manual page documents briefly the snipe2d game.

This manual page was written for the Debian distribution because the original program does not have a manual page.

Orbital Eunuchs Sniper is an overhead shooting game. You (the Eunuch on the orbital laser platform) are tasked with protecting the VIPs (blue) from the terrorists (red)! You view a city from overhead, from the point of a view of an orbiting satellite. Your laser takes some time to recharge.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h           --help
    Show summary of options.

-a           --audio
    Start with audio.

-n           --noaudio
    Start without audio.

-f           --fullscreen
    Start in fullscreen mode.

-w           --windows
    Start in a window.

-1           --diff1
    Difficulty 1 (Easy).

-2           --diff2
    Difficulty 2 (Medium).

-3           --diff3
    Difficulty 3 (Hard).

KEY BINDINGS

Left Mouse Button - Fire

Right Mouse Button - Mouse Zoom

Mouse Wheel - Zoom

V - rotate through crosshair verbosity

S - take screenshot ("screenshot.bmp")

P - pause

ESC - end game

Control-Z - iconify window (and pause)

Alt-Enter - toggle fullscreen

Control-G - toggle input grab

PLAYING

Control the targeting crosshairs with the mouse. Fire the weapon with Left Mouse Button. Zoom with the mousewheel, or hold down Right Mouse Button while moving the mouse up/down.

IN-GAME VIEW

VIPs are marked with blue reticles. Terrorists (the enemy) are marked with red reticles. Innocent pedestrians are marked with white reticles. Missed shots (craters) are marked with black reticles. Blue lines indicate the destinations of VIPs. Red lines indicate the target/destination of the terrorists. Dot markers on the screen edge indication positions beyond the current view borders. Around the crosshairs are information about the satellite and any targeted persons. Rotate through the amount of information displayed by pressing 'V'.

AUTHOR

This manual page was written by Kees Cook kees@outflux.net for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.